Subject: categories: Re: WHY ARE WE CONCERNED? I

From: James Stasheff <[email-masked]>
Date: Wed, 29 Mar 2006 10:42:52 -0500 (EST)

I deliberately overstated the case
presenting accessible proofs should of course be done
and certainly equations should not be eschewed
pace Penrose

but there's more to math than proofs
cf. Reinhard's own reference to *thinking*
i.e. *before* a formal proof is worked out
if we could convey even that

	Jim Stasheff		[email-masked]

On Wed, 29 Mar 2006, Reinhard Boerger wrote:

> Hello,
>
> just a few remarks.
> Jim Stasheff wrote:
>
> > F W Lawvere wrote:
> > > WHY ARE WE CONCERNED? I
> > >
> > > 	"Dumbing down" is an attack not only on school children and on
> > > undergraduates, but also one taking measured aim at colleagues in
> > > adjacent fields and at the general public. The general public is
> > > thirsty for genuinely informational articles to replace the science
> > > fiction gruel served constantly by journals like the Scientific
> > > American and the New York Times "Science" section.
> >
> > so far so good
> >
> >   Those journals have never published anything
> > > resembling a mathematical proof
> >
> > why should they?
>
> Because otherwise the readers do not learn what mathematics is about.
>
> > a math proof is hardly necessary to explain a scientific subject in a
> > usable way.
> >
> > now for a mathematical subject a math proof is sometimes but not
> > always necessary
>
> That depends on what you mean by explaining a subject. Of course, many people
> know what a prime is, and if a journal reports that some larger (Mersenne) prime has
> been found, or if the journal contains some nice pictures of fractals, they may either
> admire this or ask "so what?" In any case they do not see what a mathematical result
> is. I met several people with an academic education in another field. When I told
> them that I am a mathematician, some of them replied: "I always liked maths - except
> proofs." If this misconception is so wide-spread among educated people - at least in
> Germany, Canada and the United States - I think it is more important that these
> people see easy proofs of mathematical results (e.g. Euclid's proof for the existence
> of infinitely many primes) than that they see mysterious mathematical statements,
> which they don't understand. Mathematics is thinking rather than computation, and if
> one does not know what a proof is, one does not know what mathematics is. So for
> which subject do you think that a proof is not necessary?
>
>
>                                                                         Greetings
>                                                                          Reinhard
>